﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31321.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Otus.IdentityServer4.WebApi", "Otus.IdentityServer4.WebApi\Otus.IdentityServer4.WebApi.csproj", "{936A5F94-C591-4423-82DB-051AB99C7EC5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Otus.IdentityServer4", "Otus.IdentityServer4\Otus.IdentityServer4.csproj", "{BA1A4C95-3BA9-48F6-BDEB-FF5B85D21490}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Otus.IdentityServer4.WorkerService", "Otus.IdentityServer4.WorkerService\Otus.IdentityServer4.WorkerService.csproj", "{8A67BA07-D15E-4377-8E3D-080BCAA32BB2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{936A5F94-C591-4423-82DB-051AB99C7EC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{936A5F94-C591-4423-82DB-051AB99C7EC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{936A5F94-C591-4423-82DB-051AB99C7EC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{936A5F94-C591-4423-82DB-051AB99C7EC5}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA1A4C95-3BA9-48F6-BDEB-FF5B85D21490}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA1A4C95-3BA9-48F6-BDEB-FF5B85D21490}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA1A4C95-3BA9-48F6-BDEB-FF5B85D21490}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA1A4C95-3BA9-48F6-BDEB-FF5B85D21490}.Release|Any CPU.Build.0 = Release|Any CPU
		{8A67BA07-D15E-4377-8E3D-080BCAA32BB2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A67BA07-D15E-4377-8E3D-080BCAA32BB2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A67BA07-D15E-4377-8E3D-080BCAA32BB2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A67BA07-D15E-4377-8E3D-080BCAA32BB2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {04929549-DC7E-460E-BE1A-C8139D823B6C}
	EndGlobalSection
EndGlobal
